@charset "UTF-8";
/* CSS Document */

.xm-small_grey_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666;
	text-decoration: none;
}	
	
.small_black_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-decoration: none;
}	
.xx_small_sub_nav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #ffffff;
	text-decoration: none;
}
.xx_small_sub_nav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #ffffff;
	text-decoration: none;
}
.xx_small_sub_nav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #999999;
	text-decoration: none;
}
.xx_small_sub_nav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #ffcc00;
	text-decoration: none;
}
.med_blue_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #2d95d4;
	style: bold;
	text-decoration: none;
}
.small_blue_bold_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #2d95d4;
	font-weight: bold;
	font-variant:caps;
	text-decoration: none;
}
.small_nav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #2d95d4;
	text-decoration: none;
}
.small_nav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #2d95d4;
	text-decoration: none;
}
.small_nav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #198975;
	text-decoration: none;
}
.small_nav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #BC1831;
	text-decoration: none;
}
